Bug 146756 - 2 * dead code detected
2 * dead code detected
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 07:03 EST by David Binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 14:52:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2005-02-01 07:03:38 EST
Description of problem:

I just tried to compile package gail-1.8.2-1 from 
Redhat Fedora development tree.

The compiler said

gailclist.c(52): remark #177: function "COLUMN_FROM_XPIXEL" was
declared but never referenced
gailclist.c(84): remark #177: function "LIST_WIDTH" was declared but
never referenced

I've had a look at the source code, and I agree with the compiler.
Suggest delete dead code.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2005-03-09 14:52:12 EST
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=169762

Note You need to log in before you can comment on or make changes to this bug.